Search:

Type: Posts; User: pukku

Search: Search took 0.01 seconds.

  1. Replies
    4
    Views
    2,586

    Thanks! If I don't need NDMP, I'd rather just...

    Thanks! If I don't need NDMP, I'd rather just disable it anyway…

    That fixed the problem.

    Ricky
  2. Replies
    4
    Views
    2,586

    Hi! According to /usr/include/rpc/xdr.h,...

    Hi! According to /usr/include/rpc/xdr.h, xdrproc_t is:



    /*
    * A xdrproc_t exists for each data type which is to be encoded or decoded.
    *
    * The second argument to the xdrproc_t is a pointer...
  3. Replies
    4
    Views
    2,586

    Issue with ndml_conn.c on Mavericks

    Hi! I'm trying to install Amanda on Mac OS X Mavericks (10.9). I was able to install it on 10.8 with few issues, but I can't make it compile on 10.9. I get the following error:

    >...
  4. Replies
    1
    Views
    3,112

    Hi! Apparently there was some kind of problem...

    Hi! Apparently there was some kind of problem with the Perl installation -- at least, there was an update to Perl, and after recompiling amanda after the update, it started working!

    Thanks,
    Ricky
  5. Replies
    1
    Views
    3,112

    amcheckdump hangs

    Hi! I have a problem with amcheckdump -- it hangs.

    In my setup, we use NFS to mount directories from a remote server (located in another building) and back up to the remote server. This works just...
  6. Replies
    3
    Views
    3,155

    Would a patch be accepted and committed, so at...

    Would a patch be accepted and committed, so at least others who wanted to update from git could get the fix?
  7. Replies
    3
    Views
    3,155

    Hi! I went ahead and backported the fix from the...

    Hi! I went ahead and backported the fix from the 3_1 branch. Is there someplace I should post my patch other than here to have it committed?

    Thanks,
    Ricky

    Here is the patch:
  8. Replies
    5
    Views
    8,027

    Except glib is provided by the devel/glib20 port....

    Except glib is provided by the devel/glib20 port. Unless there are knobs for the misc/amanda-server port to use a different glib?

    Ricky
  9. Replies
    3
    Views
    3,155

    Amanda 2.6 and glib 2.24?

    Hi! I noticed that there is a fix for the problem with glib 2.24 that has been added to the Amanda 3 branch. Is there an equivalent fix for the 2.6 branch, or will there be?

    Thanks,
    Ricky
  10. Replies
    5
    Views
    8,027

    How to downgrade?

    Hi! I'm sorry for seeming dense, but how do you downgrade a port?

    Thanks,
    Ricky
Results 1 to 10 of 10